Skip to:
Content
Pages
Categories
Search
Top
Bottom

Unable to disable buddypress, help please…

  • Avatar of mindcrime
    mindcrime
    Participant

    @mindcrime

    Seems like buddypress are using a LOT of memory at my site, so I triued to disable it to compare memory use…. but that is impossible.
    I get a lot of error messages saying:
    Warning: ksort() expects parameter 1 to be array, null given in /home/56/w192632/viproom/wp-content/plugins/buddypress/bp-core/bp-core-template-loader.php on line 167

    Warning: reset() expects parameter 1 to be array, null given in /home/56/w192632/viproom/wp-content/plugins/buddypress/bp-core/bp-core-template-loader.php on line 172

    Warning: current() expects parameter 1 to be array, null given in /home/56/w192632/viproom/wp-content/plugins/buddypress/bp-core/bp-core-template-loader.php on line 176

    Warning: next() expects parameter 1 to be array, null given in /home/56/w192632/viproom/wp-content/plugins/buddypress/bp-core/bp-core-template-loader.php on line 182

    Warning: current() expects parameter 1 to be array, null given in /home/56/w192632/viproom/wp-content/plugins/buddypress/bp-core/bp-core-template-loader.php on line 176

    Warning: next() expects parameter 1 to be array, null given in /home/56/w192632/viproom/wp-content/plugins/buddypress/bp-core/bp-core-template-loader.php on line 182

    Warning: current() expects parameter 1 to be array, null given in /home/56/w192632/viproom/wp-content/plugins/buddypress/bp-core/bp-core-template-loader.php on line 176

    Warning: next() expects parameter 1 to be array, null given in /home/56/w192632/viproom/wp-content/plugins/buddypress/bp-core/bp-core-template-loader.php on line 182

    Warning: current() expects parameter 1 to be array, null given in /home/56/w192632/viproom/wp-content/plugins/buddypress/bp-core/bp-core-template-loader.php on line 176

    Do anybody have any good ideas about how to solve this?
    I don’t even KNOW what these messages mean…. I’m sort of a plug ‘n play with wordpress guy…
    I’m using the jarida theme, I’ve tried to disable all other plug-ins first, but that doesn’t help either….
    Any good ideas?
    Running buddypress Versjon 1.8.1 and wordpress 3.6 (had the same problem with previous wordpress version)
    site is located at viproom.no

Viewing 5 replies - 1 through 5 (of 5 total)
Viewing 5 replies - 1 through 5 (of 5 total)

You must be logged in to reply to this topic.